Package twisted :: Package protocols :: Module smtp :: Class xtextStreamWriter |
[frames | no frames]

## Class xtextStreamWriter

    StreamWriter --+
                   |
                  xtextStreamWriter

Method Summary
| `decode(self, s, errors)`
Inherited from StreamWriter
| `__init__(...)`
| `__getattr__(...)`
| `reset(...)`
| `write(...)`
| `writelines(...)`
Inherited from Codec
| `encode(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:13 2003 | http://epydoc.sf.net